@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');

* {
  box-sizing: border-box;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  
  margin: 0;
  block-size: 100vh;

  font-family: 'Ubuntu', sans-serif;
  overflow: hidden;
}

.bg {
  position: absolute;
  top: -30px;
  left: -30px;
  inline-size: calc(100vw + 60px);
  block-size: calc(100vh + 60px);
  z-index: -1;
  background: url('https://images.unsplash.com/photo-1534214526114-0ea4d47b04f2?q=80&w=1170&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D') no-repeat center center/cover; 
  /* background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; */
  filter: blur(30px);

}

.loading-text {
  font-size: 50px;
  color: #FFF;
}